@charset "utf-8";
/* CSS Document */



html,body{
	margin:0;
	padding:0;
	font-size:14px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,img{
	margin: 0;
	padding:0;
	
	border: 0;
	}
/*设置超链接a未被访问的样式*/
a:link {
 color: #000000;
 text-decoration: none
}
/*设置超链接a在其已被访问过的样式*/
a:visited {
 color: #000000;
 text-decoration: none
}
/*设置元素在其鼠标悬停时的样式*/
a:hover {
 color: #ff7f24;
 text-decoration: none;
}
/*设置元素在用户用鼠标激活（在鼠标点击与释放之间发生的事件时）的样式*/
a:active {
 color: #ff7f24;  
 text-decoration: none;
}
h1,h2,h3,h4,h5,p{
	margin:0;
	padding:0;
	font-size:14px;
	}
h6{
	font-size:12px;
	}
